---
me1200PortMib: 1.3.6.1.4.1.9.9.815.1.11
me1200PortObjects: 1.3.6.1.4.1.9.9.815.1.11.1
me1200PortConfig: 1.3.6.1.4.1.9.9.815.1.11.1.2
me1200PortConfigTable: 1.3.6.1.4.1.9.9.815.1.11.1.2.1
me1200PortConfigEntry: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1
me1200PortConfigIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.1
me1200PortConfigShutdown: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.2
me1200PortConfigSpeed: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.3
me1200PortConfigMediaType: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.4
me1200PortConfigDuplex: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.5
me1200PortConfigFC: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.6
me1200PortConfigMTU: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.7
me1200PortConfigExcessiveRestart: 1.3.6.1.4.1.9.9.815.1.11.1.2.1.1.8
me1200PortStatus: 1.3.6.1.4.1.9.9.815.1.11.1.3
me1200PortInformationTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.1
me1200PortInformationEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1
me1200PortInformationIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.1
me1200PortInformationLink: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.2
me1200PortInformationFdx: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.3
me1200PortInformationFiber: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.4
me1200PortInformationSpeed: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.5
me1200PortInformationSFPType: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.6
me1200PortInformationSFPVendorName: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.7
me1200PortInformationSFPVendorPN: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.8
me1200PortInformationSFPVendorRev: 1.3.6.1.4.1.9.9.815.1.11.1.3.1.1.9
me1200PortStatistics: 1.3.6.1.4.1.9.9.815.1.11.1.3.2
me1200PortRmonStatisticsTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1
me1200PortRmonStatisticsEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1
me1200PortRmonStatisticsIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.1
me1200PortRmonStatisticsRxDropEvents: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.2
me1200PortRmonStatisticsRxOctects: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.3
me1200PortRmonStatisticsRxPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.4
me1200PortRmonStatisticsRxBroadcastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.5
me1200PortRmonStatisticsRxMulticastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.6
me1200PortRmonStatisticsRxCrcAlignErrPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.7
me1200PortRmonStatisticsRxUndersizePkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.8
me1200PortRmonStatisticsRxOverizePkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.9
me1200PortRmonStatisticsRxFragmentsPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.10
me1200PortRmonStatisticsRxJabbersPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.11
me1200PortRmonStatisticsRx64Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.12
me1200PortRmonStatisticsRx65to127Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.13
me1200PortRmonStatisticsRx128to255Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.14
me1200PortRmonStatisticsRx256to511Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.15
me1200PortRmonStatisticsRx512to1023Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.16
me1200PortRmonStatisticsRx1024to1518Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.17
me1200PortRmonStatisticsRx1519PktsToMax: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.18
me1200PortRmonStatisticsTxDropEvents: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.19
me1200PortRmonStatisticsTxOctects: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.20
me1200PortRmonStatisticsTxPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.21
me1200PortRmonStatisticsTxBroadcastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.22
me1200PortRmonStatisticsTxMulticastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.23
me1200PortRmonStatisticsTx64Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.24
me1200PortRmonStatisticsTx65to127Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.25
me1200PortRmonStatisticsTx128to255Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.26
me1200PortRmonStatisticsTx256to511Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.27
me1200PortRmonStatisticsTx512to1023Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.28
me1200PortRmonStatisticsTx1024to1518Pkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.29
me1200PortRmonStatisticsTx1519PktsToMax: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.1.1.30
me1200PortIfGroupStatisticsTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2
me1200PortIfGroupStatisticsEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1
me1200PortIfGroupStatisticsIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.1
me1200PortIfGroupStatisticsRxOctets: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.2
me1200PortIfGroupStatisticsRxUnicastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.3
me1200PortIfGroupStatisticsRxMulticastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.4
me1200PortIfGroupStatisticsRxBroadcastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.5
me1200PortIfGroupStatisticsRxNonUnicastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.6
me1200PortIfGroupStatisticsRxDiscards: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.7
me1200PortIfGroupStatisticsRxErrors: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.8
me1200PortIfGroupStatisticsTxOctets: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.9
me1200PortIfGroupStatisticsTxUnicastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.10
me1200PortIfGroupStatisticsTxMulticastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.11
me1200PortIfGroupStatisticsTxBroadcastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.12
me1200PortIfGroupStatisticsTxNonUnicastPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.13
me1200PortIfGroupStatisticsTxDiscardPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.14
me1200PortIfGroupStatisticsTxErrorPkts: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.2.1.15
me1200PortEthernetLikeStatisticsTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.3
me1200PortEthernetLikeStatisticsEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.3.1
me1200PortEthernetLikeStatisticsIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.3.1.1
me1200PortEthernetLikeStatisticsRxPauseFrames: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.3.1.2
me1200PortEthernetLikeStatisticsTxPauseFrames: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.3.1.3
me1200PortQueuesStatisticsTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.4
me1200PortQueuesStatisticsEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.4.1
me1200PortQueuesStatisticsIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.4.1.1
me1200PortQueuesStatisticsQueue: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.4.1.2
me1200PortQueuesStatisticsRxPrio: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.4.1.3
me1200PortQueuesStatisticsTxPrio: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.4.1.4
me1200PortBridgeStatisticsTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.5
me1200PortBridgeStatisticsEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.5.1
me1200PortBridgeStatisticsIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.5.1.1
me1200PortBridgeStatisticsRxBridgeDiscard: 1.3.6.1.4.1.9.9.815.1.11.1.3.2.5.1.2
me1200PortVeriPhyResult: 1.3.6.1.4.1.9.9.815.1.11.1.3.3
me1200PortVeriPhyResultTable: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1
me1200PortVeriPhyResultEntry: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1
me1200PortVeriPhyResultIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.1
me1200PortVeriPhyResultVeriPhyStatusPairA: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.2
me1200PortVeriPhyResultVeriPhyStatusPairB: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.3
me1200PortVeriPhyResultVeriPhyStatusPairC: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.4
me1200PortVeriPhyResultVeriPhyStatusPairD: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.5
me1200PortVeriPhyResultVeriPhyLengthStatusPairA: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.6
me1200PortVeriPhyResultVeriPhyLengthStatusPairB: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.7
me1200PortVeriPhyResultVeriPhyLengthStatusPairC: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.8
me1200PortVeriPhyResultVeriPhyLengthStatusPairD: 1.3.6.1.4.1.9.9.815.1.11.1.3.3.1.1.9
me1200PortControl: 1.3.6.1.4.1.9.9.815.1.11.1.4
me1200PortStatisticsClear: 1.3.6.1.4.1.9.9.815.1.11.1.4.1
me1200PortStatsClearTable: 1.3.6.1.4.1.9.9.815.1.11.1.4.1.1
me1200PortStatsClearEntry: 1.3.6.1.4.1.9.9.815.1.11.1.4.1.1.1
me1200PortStatsClearIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.4.1.1.1.1
me1200PortStatsClearStatisticsClear: 1.3.6.1.4.1.9.9.815.1.11.1.4.1.1.1.2
me1200PortVeriPhyStart: 1.3.6.1.4.1.9.9.815.1.11.1.4.2
me1200PortVeriPhyStartTable: 1.3.6.1.4.1.9.9.815.1.11.1.4.2.1
me1200PortVeriPhyStartEntry: 1.3.6.1.4.1.9.9.815.1.11.1.4.2.1.1
me1200PortVeriPhyStartIfIndex: 1.3.6.1.4.1.9.9.815.1.11.1.4.2.1.1.1
me1200PortVeriPhyStartStart: 1.3.6.1.4.1.9.9.815.1.11.1.4.2.1.1.2
me1200PortNotificationPrefix: 1.3.6.1.4.1.9.9.815.1.11.1.5
me1200PortNotification: 1.3.6.1.4.1.9.9.815.1.11.1.5.0
me1200PortNotificationEthAmdinSpeedIncompatible: 1.3.6.1.4.1.9.9.815.1.11.1.5.0.1
me1200PortNotificationSFPSpeedInfoMissing: 1.3.6.1.4.1.9.9.815.1.11.1.5.0.2
me1200PortMibConformance: 1.3.6.1.4.1.9.9.815.1.11.3
me1200PortMibCompliances: 1.3.6.1.4.1.9.9.815.1.11.3.1
me1200PortMibCompliance: 1.3.6.1.4.1.9.9.815.1.11.3.1.1
me1200PortMibGroups: 1.3.6.1.4.1.9.9.815.1.11.3.2
me1200PortConfigInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.1
me1200PortInformationTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.2
me1200PortRmonStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.3
me1200PortIfGroupStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.4
me1200PortEthernetLikeStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.5
me1200PortQueuesStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.6
me1200PortBridgeStatisticsTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.7
me1200PortVeriPhyResultTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.8
me1200PortStatsClearTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.9
me1200PortVeriPhyStartTableInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.10
me1200PortNotificationInfoGroup: 1.3.6.1.4.1.9.9.815.1.11.3.2.11